@charset "utf-8";
/* CSS Document */

#sideNavi1 li#sn1_1 a img {
	visibility:hidden;
}

li#sn1_1 a {
	background:url(../img/cmn/sidebar_btn_01_on.jpg) left top no-repeat;
}

#ic1,#ic2,#ic3,#ic4,#ic5 {
	display:block;
	padding-left:50px;
	padding-bottom:20px;
}

#ic1 {
	background:url(../img/yayama_clinic/icon_1.gif) left top no-repeat;
}
#ic2 {
	background:url(../img/yayama_clinic/icon_2.gif) left top no-repeat;
}
#ic3 {
	background:url(../img/yayama_clinic/icon_3.gif) left top no-repeat;
}
#ic4 {
	background:url(../img/yayama_clinic/icon_4.gif) left top no-repeat;
}
#ic5 {
	background:url(../img/yayama_clinic/icon_5.gif) left top no-repeat;
}